{
    "mcpServers": {
        "supabase-mcp-server": {
            "command": "npx",
            "args": [
                "-y",
                "@supabase/mcp-server-supabase@latest",
                "--access-token",
                "sbp_39609884e269c3ddc281732fa4ea11dc4ccc5a04"
            ],
            "env": {}
        },
        "sequential-thinking": {
            "command": "npx",
            "args": [
                "-y",
                "@modelcontextprotocol/server-sequential-thinking"
            ],
            "env": {}
        },
        "firebase-mcp-server": {
            "command": "npx",
            "args": [
                "-y",
                "firebase-tools@14.20.0",
                "mcp"
            ],
            "env": {}
        },
        "mongodb-mcp-server": {
            "command": "npx",
            "args": [
                "-y",
                "mongodb-mcp-server",
                "--connectionString",
                "mongodb+srv://20010841:vuhoanganh1704@cluster0.h6qro.mongodb.net/?retryWrites=true&w=majority&appName=Cluster0"
            ],
            "env": {}
        },
        "Playwright": {
            "command": "npx",
            "args": [
                "-y",
                "@playwright/mcp@latest",
                "--extension"
            ],
            "env": {
                "PLAYWRIGHT_CHROME_EXECUTABLE_PATH": "C:\\Program Files\\Google\\Chrome\\Application\\chrome.exe",
                "PLAYWRIGHT_MCP_EXTENSION_TOKEN": "NO5H79VbRFENP9j1VemuG89TCYWLd3GudREjkhQVzX4"
            }
        }
    }
}